.carouselWrapper {
  width: 95%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 30px 0;
  box-shadow: #52850c 0px 2px 4px, #52850c 0px 7px 13px -3px, #52850c 0px -3px 0px inset;
  border-radius: 10px;
}

.buttonWrapper {
  display: flex;
  margin: 10px 0;
}

.buttonWrapper button {
  background: none;
  text-decoration: none;
  border: 1px solid black;
  padding: 3px;
  margin: 0 3px;
  border-radius: 5px;
}

.buttonWrapper button:hover {
  cursor: pointer;
  color: #86dc11;
  background: black;
  transition: all 500ms;
}

.buttonWrapper button:focus {
  color: #86dc11;
  background: black;
}

.imgWrapper {
  margin: 50px 0;
}

.img {
  display: block !important;
  margin-left: auto !important;
  margin-right: auto !important;
  width: 50% !important;
}

@media (max-width: 768px) {

  .buttonWrapper {
    padding: 0 10px;
    flex-wrap: wrap;
    justify-content: center;
  }

  .buttonWrapper button {
    margin-top: 5px;
  }
}